#cssmenu ul { margin: 0; padding: 0;margin:30px auto;width:828px;}
#cssmenu li { margin: 0; padding: 0;}
#cssmenu a { margin: 0; padding: 0;}
#cssmenu ul {list-style: none;}
#cssmenu a {text-decoration: none;}
#cssmenu {height: 28px;
    background: #c5bbb8;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8d1cf', endColorstr='#c5bbb8');
background: -webkit-gradient(linear, left top, left bottom, from(#d8d1cf), to(#c5bbb8));
background: -moz-linear-gradient(top,  #d8d1cf,  #c5bbb8);
    margin-bottom:30px;}
#cssmenu > ul > li {
    float: left;
    position: relative;border-right:3px solid #fff;
    padding:0px 8px;
}
#cssmenu > ul > li.first {
    border-left:3px solid #fff;
    padding:0px 10px;
}
#cssmenu > ul > li > a {
    color:#ffffff;
    font-size: 14px;
  letter-spacing:1px;
    line-height: 28px;
    padding: 0px 19px;
-webkit-transition: color .15s;
   -moz-transition: color .15s;
     -o-transition: color .15s;
        transition: color .15s;
}

#cssmenu > ul > li:hover {
background: #88c13d;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a4ce3a', endColorstr='#88c13d');
background: -webkit-gradient(linear, left top, left bottom, from(#a4ce3a), to(#88c13d));
background: -moz-linear-gradient(top,  #a4ce3a,  #88c13d);
}

#cssmenu > ul > li.active {
background: #88c13d;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a4ce3a', endColorstr='#88c13d');
background: -webkit-gradient(linear, left top, left bottom, from(#a4ce3a), to(#88c13d));
background: -moz-linear-gradient(top,  #a4ce3a,  #88c13d);
}

#cssmenu > ul > li > ul {
    opacity: 0;
    visibility: hidden;
    padding: 0px;
  border:3px solid #ffffff;
    background-color: rgb(250,250,250);
    text-align: left;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -90px;
    width: 255px;
-webkit-transition: all .3s .1s;
   -moz-transition: all .3s .1s;
     -o-transition: all .3s .1s;
        transition: all .3s .1s;
-webkit-border-radius: 8px;
   -moz-border-radius: 8px;
        border-radius: 8px;
-webkit-box-shadow: 0px 1px 8px rgba(0,0,0,.4);
   -moz-box-shadow: 0px 1px 8px rgba(0,0,0,.4);
        box-shadow: 0px 1px 8px rgba(0,0,0,.4);
}

#cssmenu > ul > li:hover > ul {
    opacity: 1;
    top: 0px;
    visibility: visible;
}

#cssmenu > ul ul > li { position: relative;border:1px solid #fff;}

#cssmenu ul ul a{
    color: #000000;
    font-size: 14px;
    background: #d8d1cf;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#edeae8', endColorstr='#d8d1cf');
background: -webkit-gradient(linear, left top, left bottom, from(#edeae8), to(#d8d1cf));
background: -moz-linear-gradient(top,  #edeae8,  #d8d1cf);
    padding: 10px 15px;
    display: block;
-webkit-transition: background-color .1s;
   -moz-transition: background-color .1s;
     -o-transition: background-color .1s;
        transition: background-color .1s;
}

#cssmenu ul ul a:hover {    background: #05466c;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008ba6', endColorstr='#05466c');
background: -webkit-gradient(linear, left top, left bottom, from(#008ba6), to(#05466c));
background: -moz-linear-gradient(top,  #008ba6,  #05466c);
color:#ffffff;}

#cssmenu ul ul a.active {    background: #05466c;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008ba6', endColorstr='#05466c');
background: -webkit-gradient(linear, left top, left bottom, from(#008ba6), to(#05466c));
background: -moz-linear-gradient(top,  #008ba6,  #05466c);
color:#ffffff;}

#cssmenu ul ul ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: -16px;
    left: 206px;
    padding: 16px 0 20px 0;
    background-color: rgb(250,250,250);
    text-align: left;
    width: 160px;
-webkit-transition: all .3s;
   -moz-transition: all .3s;
     -o-transition: all .3s;
        transition: all .3s;
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
        border-radius: 5px;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
   -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        box-shadow: 0px 1px 3px rgba(0,0,0,.4);
}


#cssmenu ul ul > li:hover > ul { opacity: 1; left: 196px; visibility: visible;}

li.has-sub a:hover {cursor:default;}
li.has-sub ul li a:hover {cursor:pointer;}







